.clear {
     clear: both;
}
.bottom-pagination{
  display:none;
}

a.continue{
float:left;
}
.product_sku{
  float:left;
  width=100px;
  line-height:32px;
  color:#00AEEF;
  font-weight:bold;
}
.produc_short_description {

  direction: rtl;
  float: right;
  height: auto;
  padding-top: 25px;
  text-align: right;
}
.produc_short_description input {
    background-color: #93E0FC;
    border-bottom: solid 1px #00AEEF;
    border-top: solid 1px #00AEEF;
    border-right: solid 1px #00AEEF;
    border-left: solid 1px #00AEEF;
    text-align: center;
}
.produc_short_description .mat {
    background-color: #93E0FC;
    border-bottom: solid 1px #00AEEF;
    border-top: solid 1px #00AEEF;
    border-right: solid 1px #00AEEF;
    border-left:bottom: solid 1px #00AEEF;
    text-align:right;
}
table.cart-summary td{
   border-bottom:solid 1px #ffffff;
   height:75px;
   padding-top:10px;
   padding-bottom:20px;
   font-size:18px;
   }                 

table.cart-summary td.img-product{
    width:200px;
    padding-left:30px;
}
table.cart-summary td.sku_products{
    width:100px;
}
table.cart-summary td.name-product{
   font-weight:bold;
}
.product_sku {
    text-align: left;
}
.cart-images2{
height:75px;
width:200px;
background-repeat:no-repeat;
background-position:center center;
display:block;
overflow-x: hidden;
overflow-y: hidden;

}
.popup h4 {
     direction: rtl;
     text-align: right;
}

div.vendor-store-desc {
     margin-bottom: 50px;
}
.my-groovy-style h4 {
     border-bottom: 1px dotted #CCCCCC;
     border-top: 1px dotted #CCCCCC;
     font-size: 16px;
     font-weight: bold;
     margin-bottom: 25px;
     margin-top: 15px;
     padding: 5px 25px 5px 5px;
     text-indent: 5px;
   clear:both;
}

div.centercol ul.main_cats {
     float: right;
     margin-right: 0px;
     overflow: hidden;
     width: 600px;
}

div.category-view {
     overflow: hidden;
}

div.centercol ul.main_cats li {
     background: url("../images/ul_bg2.jpg") repeat-y scroll left top #FFFFFF;
     float: right;
     height: 235px;
     margin-bottom: 20px;
     margin-left: 0px;
     text-align: center;
     width: 193px;
}

ul#product_page li div.holder, div.centercol ul.main_cats li div.holder {
  height: 270px; /*400px*/
  list-style-type: none;
  margin-right: 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  position: relative;
}

.product span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button{
  width:136px;
  height:52px;
  background-image:url('../images/plakat/sal_off.png');
  background-repeat:no-repeat;
  background-color:transparent;
  border:none;
  color:#000000;
  cursor: pointer;
  padding-left:36px;
  text-align:center;
  line-height:43px;
  border-radius:0;
  letter-spacing:0;
  font-weight:bold;
  font-size:14px;
  padding-bottom:9px;
 }
 .product span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover{
     background-image:url('../images/plakat/sal_on.png');

 }
div.centercol ul.main_cats li h2 {
     font-size: 16px;
}
div.centercol ul.main_cats li h2 a {
     color: #008CD4;
     display: block;
     height: 41px;
     line-height: 41px;
     margin-top: 12px;
     text-indent: 0px;
     width: 184px;
}

div.centercol ul.main_cats li a.cat_img {
     display: block;
     height: 140px;
     text-align: center;
     text-indent: 0px;
}

div.centercol ul.product_row {
     float: right;
     margin-right: 0px;
     padding: 0px;
     width: 675px;
}

div.centercol ul.product_row li {
    margin-bottom: 20px;
    margin-left: 0;
    text-align: center;
    text-indent: 0;
    width: 675px;
}

div.centercol ul.product_row li h3 {
  color: #666;
  line-height: 32px;
  margin-right: 0px;
  margin-top: 0px;
  font-size:16px;
  width: 350px;
  text-align:right;
  float:right;
}

div.centercol ul.product_row li h3 a {
     display: block;
     margin: 0px;
     padding: 0px;
     text-indent: 0px;
}

div.centercol ul.product_row li div.product_image {
    display: block;
    height: 170px;
    overflow: hidden;
    width: 675px;
  margin-bottom:5px;
  background-color:#93e0fc;
  clear:both;
}

div.centercol ul.product_row li div.product-price {
    /* display: block;*/
  display:none!important;
     font-size: 18px;
     height: 32px;
     line-height: 32px;
     width: 184px;
}
div.product_more_details {
  background-image: url('../images/plakat/big_off.png');
  background-repeat:no-repeat;
  width:136px;
  height:52px;
  float:left;
}
div.product_more_details:hover {
  background-image: url('../images/plakat/big_on.png');
}
.addtocartform .addtocart-bar {
  float:left;
}
.addtocartform span.addtocart-button, .addtocart-bar span.addtocart-button{
  margin: 0 0 0 10px;
  width:100px;
  height:52px;
  background-repeat:no-repeat;
  border:none;
  color:#000000;
  cursor: pointer;
  padding-left:36px;
  text-align:center;
  
}
div.centercol ul.product_row li div.product_more_details a {
    color: #000000;
    display: block;
    height: 52px;
    line-height: 43px;
    padding-left: 40px;
    text-align: center;
    text-indent: 0;
    font-size:14px;
}

div.browse-view {
     direction: rtl;
     float: right;
     text-align: right;
     width: 100%;
}

div.browse-view h1 {
   
    
    border-right-color: #D91C5C;
    border-right-style: solid;
    border-right-width: 20px;
    font-size: 32px;
    margin-bottom: 12px;
    padding-right: 10px;
}

div.orderby-displaynumber {
   border:none;
   
}
.orderby-displaynumber div.width70{
  display:none;
}
.orderby-displaynumber #limit{
  margin-right:15px;
  display:none;
}
div.orderby-displaynumber div div {
     direction: rtl;
}

div.orderby-displaynumber div.selectorder {
     float: right;
     width: 70%;
}

div.orderby-displaynumber div.selectorder div.activeOrder a {
     color: #000000;
}


div.orderby-displaynumber div.selectorder div.orderlist {
     z-index: 9999;
}

div.orderby-displaynumber div.selectorder div.orderlist a {

     color: #000000;
     display: block;
}

div.selectorder .orderlistcontainer {
     float: right;
     margin-left: 10px;
}

div.orderby-displaynumber div.selectman {
     float: left;
     margin-top: 10px;
}

ul#product_page li {
     position: relative;
}

ul#product_page li div.product_s_desc {
     background: none repeat scroll 0% 0% #FAFCFD;
     display: none;
     height: 60px;
     padding: 0px;
     position: absolute;
     right: 0px;
     top: 0px;
     width: 184px;
}

ul#product_page li:hover div.product_s_desc {
     display: block;
}

div.productdetails-view h1 {
     border-bottom: 1px dotted #CCCCCC;
     color: #0089D9;
     font-family: arial;
     font-size: 18px;
     font-weight: normal;
     padding-bottom: 10px;
     text-indent: 5px;
}
div.product-price {
     color: #F76B0E;
     font-size: 18px;
     height: 40px;
     line-height: 40px;
     text-align: center;
}

div.product-price table {
     width: 100%;
}

div.centercol ul.productinfo {
     float: right;
     margin: 0px;
     width: 570px;
}
div.centercol ul.productinfo li {
     text-indent: 0px;
}

div.centercol ul.productinfo li.info {
     background: none repeat scroll 0% 0% transparent;
     float: right;
     width: 370px;
}

div.centercol ul.productinfo li.images {
     background: none repeat scroll 0% 0% transparent;
     float: left;
     width: 200px;
}

div.centercol ul.productinfo li.info div.product-description {
     float: right;
     text-align: justify;
     width: 350px;
}

div.addtocart-area {
     margin-right: 5px;
     margin-top: 20px;
     position: relative;
     width: 190px;
}
div.productdetails-view {
     border-bottom: 4px solid #0089D9;
     float: right;
     margin-bottom: 20px;
     padding-bottom: 20px;
     width: 100%;
}

div.imgoverflow {
     border: 1px dashed #CCCCCC;
     direction: ltr;
     height: 200px;
     overflow: hidden;
     position: relative;
     width: 200px;
}

div.imgholder ul li a {
     display: block;
     height: 200px;
     width: 200px;
}

div.imgholder ul {
     margin: 0px;
     padding: 0px;
}

div.imgholder ul li {
     height: 198px;
     margin: 0px;
     padding: 0px;
     width: 198px;
}

ul.productinfo li.images button:hover {
     cursor: pointer;
}

ul.productinfo li.images button.next {
background: url("../components/com_virtuemart/assets/images/vmgeneral/previous_16x16.png") no-repeat scroll center center transparent;
     border: medium none;
     float: left;
     font-size: 0px;
     height: 16px;
     margin-left: 15px;
     margin-top: 8px;
     width: 16px;
}
ul.productinfo li.images button.prev {
     background: url("../com_virtuemart/assets/images/vmgeneral/next_16x16.png") no-repeat scroll center center transparent;
     border: medium none;
     float: right;
     font-size: 0px;
     height: 16px;
     margin-right: 15px;
     margin-top: 8px;
     width: 16px;
}
div.buttonsholder {
     bottom: 0px;
     height: 32px;
     position: absolute;
     width: 200px;
     z-index: 99999;
}

div.buttonsholderOpacity {
     background: none repeat scroll 0% 0% #CCCCCC;
     bottom: 0px;
     height: 32px;
     opacity: 0.2;
     position: absolute;
     width: 200px;
     z-index: 9999;
}

ul.VMmenu {
     float: right;
     width: 100%;
}

ul.VMmenu li {
   
   width: 108px;
   margin: 0px;
   padding-right:5px;
   padding-left:5px;

}
/*----????? ????? ?? ?????? ????---------*/
.VmArrowdown{
  background-image:none;
  display:none;
}
ul.VMmenu li ul.menu {
float: right;;
width: 103px;
margin-top: 3px;
clear:both;
padding-right:5px;
}

ul.VMmenu li ul.menu li {

   width: 100%;
   float:right;




}

ul.VMmenu li a {
     color: #2A598F;
     display: block;
     text-align: right;
}


ul.VMmenu li a:hover {
     color: #F76B0E;
}

.JetserverFeaturedProducts {
     direction: ltr;
}

div.centercol div.JetserverFeaturedProducts ul.product_row {
     float: none;
}

div.centercol div.JetserverFeaturedProducts ul.product_row li {
     background: none repeat scroll 0% 0% #FFFFFF;
     direction: rtl;
     margin-left: 30px;
     margin-right: 30px;
}

div.moduletable-Featured {
     margin-top: 20px;
}

div.product-fields {
     display: block;
     float: right;
     padding: 5px;
     width: 100%;
}

div.product-field {
     background: none repeat scroll 0% 0% #FFFFFF;
     float: right;
     margin-bottom: 10px;
     min-height: 60px;
     padding-top: 15px;
     position: relative;
     width: 100%;
}

span.product-fields-title {
     border-bottom: 1px solid #CCCCCC;
     border-top: 1px solid #CCCCCC;
     float: right;
     font-weight: bold;
     padding: 3px 3px 3px 0px;
     position: absolute;
     right: 0px;
     top: 0px;
     width: 100%;
}

span.hasTip {
     left: 0px;
     position: absolute;
     top: 5px;
}

span.product-field-display {
     float: right;
     margin-top: 20px;
     width: 100%;
}

span.product-field-display input {
    
}

span.product-field-display label {
    
}

span.product-field-desc {
     display: none;
}

div.search input.button {
     background-color:Transparent;
     float: left;
     height: 45px;
     width: 110px;
   border:none;
   color:Transparent;
   cursor: pointer;
}

div.search input.button:hover {
}

input#mod_virtuemart_search {
     border: none;
     direction: rtl;
     float: right;
     font-family: arial;
   margin-top:10px;
   margin-right:5px;
   line-height:30px;
     text-align: right;
     width: 510px;
   height:30px;
   font-size:26px;
   color:#D0D2D3;
   background-color:Transparent;
}

li.VmClose div a {
     line-height: 23px;
}

div.centercol ul.addresses {
     margin: 0px;
     padding: 0px;
}

div.centercol ul.addresses li {
     background: none repeat scroll 0% 0% ;
     margin-bottom: 10px;
     padding: 5px;
     position: relative;
     text-indent: 0px;
}

div.centercol ul.addresses li span.Jtitle {
font-weight:bold;
    
}

div.centercol ul.addresses li span.vmicon {
     float: left;
   display:none;
}

div.centercol ul.addresses li a.details {
     left: 40px;
     position: absolute;
     top: 3px;
   display:none;
}
.output-billto span.vm2-agreed{
display:none;
}
table.cart-summary input.inputbox {
    /* border: 1px solid #CCCCCC;*/
     text-align: center;
     width: 52px;
   height:26px;
   background-image:url('../images/plakat/inp.png');
   background-color:transparent;
   background-repeat:no-repeat;
   border:none;
   
   
}

.vm2-add_quantity_cart {
     border: medium none;
}

table.cart-summary tr {
     background: none repeat scroll 0% 0% ;
}

table.cart-summary tr:hover {
     /*background: none repeat scroll 0% 0% #DDDDDD;*/
}

table.cart-summary tr.sectiontableentry2 {
     background: none repeat scroll 0% 0% ;
}

a.checkout_link:link, a.checkout_link:visited {
     float: left;
}

div.vmCartModule {
    height:auto;
    margin-left: 30px;
    margin-right: 20px;
    padding-top: 40px;
    width: 115px;
    direction:rtl;
  }

div.total_products {
    color: #929497;
    min-height:65px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom:10px;
    width: 80px;
    font-size:16px;
}

div.vmCartModule a {
    /*float: right;*/
    width: 84px;
    height: 31px;
    display: block;
    background: url(../images/plakat/azmana.png) no-repeat;
    color:transparent;

   
}

span.cart-images { position: relative; }
span.cart-images img { /*display: none;*/ }
td.pname:hover span.cart-images img {
display: block;
position: absolute;
right: -100px;
bottom: -5px;
border: 1px dashed #000;
}

span.terms-of-service {
width: 100%;
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
padding-bottom: 5px;
}

#facebox {
text-align: right;
}

div#ajax fieldset {
     border: none;
     padding: 15px;
     direction: rtl;
   text-align: right;
}

div#ajax fieldset input {
    margin-left: 10px;
}


a.vm-button-correct {
  background: #00AEEF;
  color: #fff;
  float: left;
  width: 200px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #00AEEF;
  font-size: 14px;
}

a.vm-button-correct:hover {
   background: #0089D9;
   border: 1px solid #00AEEF;
}

#ajax p.floatleft {
  direction: rtl;
  text-align: right;
  padding: 10px;
  margin-left: 20px;
}

#ajax p.floatleft input {
  width: 120px;
}

#ajax label {
  direction: rtl;
  text-align: right;
}

div#facebox .content.bigger #ajax {
height: 400px;
overflow: auto;
}

div.checkoutStep,
div.returning {
     background-color: #BDE5F8;
     background-image: url("../images/info.png");
     background-position: 10px 10px;
     background-repeat: no-repeat;
     border: 1px solid;
     color: #00529B;
     margin: 10px 0px;
     padding: 15px 10px 15px 50px;
     display:none;
}

div.returning_registered {
  display:none;
}

div.returning p {
   margin-bottom: 10px;
}


fieldset {
     padding: 15px;
     margin-bottom: 20px;
     border:none;
}

fieldset.editship {
    margin-bottom: 20px;
}

fieldset legend {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 2px dashed #CCCCCC;
     color: #F76B0E;
     font-size: 14px;
     font-weight: bold;
     margin-right: 10px;
     padding: 5px 15px;
}

fieldset.vmdetails table.user-details td {
     padding-bottom: 10px;
}

fieldset.vmdetails table.user-details td.key {
     font-weight: bold;
}

div#checkoutStep4 {
    display: none;
}

fieldset table.admintable tr td,
fieldset table.adminform tr td {
  padding-bottom: 10px;
}
.orderby-displaynumber .display-number {
    float: left;
    text-align: left;
}